body {
	margin-top: 0px;
	margin: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #E7CB79;
	background-image: url(images/back2.jpg);
}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 96%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2 {
	color: #003366;
	font-size: 130%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
h3 {
	color: #003366;
	font-size: 110%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #003366;
	text-decoration: none;}
a:visited {
	color: #97510B;
	text-decoration: none;}
a:hover {
	color: #97510B;
	text-decoration: underline;
	}
.topnavbar {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	background-image: url(images/navback1.jpg);
	width: 713px;
	text-align: center;
	height: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	letter-spacing: 2px;
}
a.pic:link {
	color: #cacaca;
}
a.pic:visited {
	color: #cacaca;
}
a.pic:hover {
	color: #cacaca;
}
.piclink {
	color: #cacaca;
	border: 1px solid #cacaca;
}
a.topnav:link {
	color: #003366;
	text-decoration: none;
}
a.topnav:visited {
	color: #003366;
	text-decoration: none;}
a.topnav:hover {
	color: #996600;
	text-decoration: underline;
}
.topnavbar2 {
	background-image: url(images/navback2.gif);
	width: 713px;
	text-align: center;
	height: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 0px;
}
#main {
	width: 713px;
	border-left: 2px solid #CC9900;
	border-right: 2px solid #CC9900;
	border-bottom: 2px solid #CC9900;
	background-color: White;
}
#maininner {
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 0px;
	text-align: left;
}

.sidebar {
	background-color: #E2C976;
	background-image: url(images/sp_ltgold.gif);
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 3px;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-left: 5px;
}
.pageheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7D5500;
	font-weight: bold;
	font-size: 100%;
	background-color: #E2C976;
	width: 100%;
	text-align: left;
}
.subheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight: bold;
	font-size: 115%;
	width: 100%;
	text-align: left;
	border-bottom: 2px solid #996600;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	vertical-align: top;
}
.subsidebar {
	background-color: #E2C976;
	background-image: url(images/sp_ltgold.gif);
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 5px;
	border-left: 1px solid #996600;
	border-bottom: 1px solid #996600;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	border-top: thin solid #003366;
	padding-top: 2px;
	margin-top: 10px;
	text-align: center;
	clear: both;
}
.padtext {
	margin-left: 5px;
	margin-right: 10px;
}
.sectionhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-weight: bold;
	background-color: #E5D39B;
	clear: left;
}
.sectiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.cont {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 78%;
	font-style: italic;
	text-align: right;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.subnavtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.bitheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-weight: bold;
	border-bottom: 1px solid #CC9900;
	padding-top: 3px;
}
.smtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 86%;
	font-weight: bold;
}
.smtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	font-weight: bold;
}

.sidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 86%;
	}
.bigblurb {
	border: 1px solid #CC9900;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 92%;
	background-color: #E5D39B;
}
.blurb {
	border: 1px solid #CC9900;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 88%;
}
.quote {
	border: 1px solid #CC9900;
	padding-left: 4px;
	padding-right: 2px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 86%;
	background-color: #E5D39B;
}
.quotebig {
	border: 1px solid #CC9900;
	padding-left: 4px;
	padding-right: 2px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 88%;
	background-color: #E5D39B;
}
.formlabel {
	background-color: #E5D39B;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 86%;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}
.formfield {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 86%;
	vertical-align: top;
	border: 1px solid #CC9900;
}
.smbtn {
	text-align: center;
	height: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.itin {
	width: 178px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 3px;
}
.itincell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	vertical-align: top;
}
.biopiccell {
	vertical-align: top;
	width: 136px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-right: 5px;
}
.biopic {
	border: 1px solid #003366;
	margin-right: 3px;
	margin-bottom: 0px;
	
}
.bioblurb {
	border: 1px solid #CC9900;
	background-color: #E5D39B;
	width: 450px;
	margin-left: 10px;
}
.biotext {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 96%;
	vertical-align: top;
}